Problemas con el sistema operativo:

Toda la Gastronomía a tu alcance
pinchita
Jefa de cocina
Jefa de cocina
Mensajes: 5333
Registrado: 02 Feb 2004 01:00
Ubicación: Granada THX 31

Re: Problemas con el sistema operativo

Mensaje por pinchita » 06 Feb 2004 22:37

louveivi escribió:From: Martún
To:
Subject: RV: Problemas con el sistema operativo
Date: Wed, 14 Jan 2004 18:51:42 +0100
Estimado Soporte Técnico:
El año pasado, hice la actualización (upgrade) de Novio 5.0 a Marido 1.0
y he notado que el nuevo programa ha hecho cambios inesperados en el
módulo de contabilidad, limitando mi acceso a las aplicaciones "flores"
y "joyería" que habían funcionado sin problema con Novio 5.0.
Adicionalmente, Marido 1.0 eliminó otros programas valiosos,c**o Romance
9.9, e instaló programas molestos c**o Fútbol 5.0 y Baloncesto 3.0.
Conversación 8.0 ya no funciona y LimpiezaDeCasa 2.6 provoca una caída
del sistema. He tratado de ejecutar Quejarme 5.3 para resolver estos
problemas, sin resultado.
Atentamente,
Desesperada.
>> >~~~~~~~~~~~~~~RESPUESTA~~~~~~~~~~~~~~
Estimada Desesperada:
Tenga en mente que Novio 5.0 es un programa de entretenimiento,
mientras que Marido 1.0 es un sistema operativo.
Trate de ejecutar el siguiente comando: :\CREÍA_QUE_ME_AMABAS.bat
-force e instale Lagrimas 6.2 Marido 1.0 debería entonces ejecutar
automáticamente las aplicaciones: Culpable 3.0 y Flores 7.0. Pero
recuerde, usar esta técnica en exceso puede provocar que Marido 1.0 se
desvíe hacia Silencio Gruñón 2.5, Happyhour 7.0 o Cerveza 6.1. Cerveza
6.1, en particular, es un programa muy dañino, que puede generar
archivos de audio tipo "Ronquido".
NUNCA instale Suegra 1.0 o re-instale otro programa Novio. Estas
aplicaciones no las respaldamos, y pueden hacer que Marido 1.0 se
estrelle.
En Resumen:
Marido 1.0 es un gran programa, pero tiene memoria limitada y no
aprende nuevas aplicaciones rápido. Considere adquirir programas
adicionales para mejorar el rendimiento. Personalmente, recomiendo
ComidaCaliente 3.0 y RopaInteriorSexy 5.3. Además, ejecutar con
demasiada frecuencia Quejarme 5.3 puede ocasionar que Marido 1.0 instale
secretamente Amante 1.0, lo cual requeriría del programa utilitario
Detective Privado 7.5, o incluso Abogado 9.0. Esto pudiera llevar a un
fallo total del sistema y pudiera requerir re-iniciar Marido 1.0.
Soporte técnico
:lol: :lol: :lol: , menos mal que sigo con el programa novio... :D

Invitado
Mensajes: 0
Registrado: 01 Feb 2004 01:00

Mensaje por Invitado » 06 Feb 2004 23:19

Buenisimo Lou ...yo no lo conocia.....copio y reenvio :lol: :lol: :lol:

Responder

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 6 invitados